Bug 11565 - Linuxconf ruins etc/httpd/conf/httpd.conf
Summary: Linuxconf ruins etc/httpd/conf/httpd.conf
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf   
(Show other bugs)
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-22 00:32 UTC by stuart boreen
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-22 16:41:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
this is the bad .conf file that linuxconf made. Apache no go (27.82 KB, text/plain)
2000-05-22 00:34 UTC, stuart boreen
no flags Details

Description stuart boreen 2000-05-22 00:32:46 UTC
I run RHL 6.1 with many but not all of the updates from the update agent.
I have the Linuxconf 1.16r10-2 and apache 1.3.9-8
When I ran Linuxconf just to reduce the number of Apache processes started
under the performance module, the httpd would not restart. The conf file
had a bug on line 394 according to the error when I rebooted to look at it.
I can send you a copy of the corrupted file.
The original .conf file works and apache starts and runs fine.

Comment 1 stuart boreen 2000-05-22 00:34:59 UTC
Created attachment 260 [details]
this is the bad .conf file that linuxconf made. Apache no go

Comment 2 Trond Eivind Glomsrxd 2000-09-13 22:26:20 UTC
This is fixed in the current rawhide package (the apache configurator is
disabled.)


Note You need to log in before you can comment on or make changes to this bug.